MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000107WebSolarLogFrontendpublic2013-07-09 23:332014-01-31 15:54
Reportermdiphoorn 
Assigned Tomdiphoorn 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000107: Communication manager
DescriptionWe need an better way to setup the communication off an device.
Also we need an way to test the communication.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000071closedmdiphoorn Create button to test device output 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-07-09 23:33 mdiphoorn New Issue
2013-07-09 23:33 mdiphoorn Status new => assigned
2013-07-09 23:33 mdiphoorn Assigned To => mdiphoorn
2013-07-09 23:33 mdiphoorn Relationship added related to 0000071
2013-07-09 23:45 Changeset attached => SourceForge trunk r1083
2013-07-14 22:45 Changeset attached => SourceForge trunk r1108
2013-07-16 00:15 Changeset attached => SourceForge trunk r1114
2013-07-25 23:30 Changeset attached => SourceForge trunk r1144
2013-10-31 13:15 Changeset attached => SourceForge trunk r1374
2014-01-22 23:31 mdiphoorn Changeset attached => SourceForge trunk r1464
2014-01-22 23:31 mdiphoorn Changeset attached => SourceForge trunk r1465
2014-01-22 23:31 mdiphoorn Changeset attached => SourceForge trunk r1466
2014-01-22 23:31 mdiphoorn Changeset attached => SourceForge trunk r1467
2014-01-22 23:31 mdiphoorn Changeset attached => SourceForge trunk r1468
2014-01-22 23:31 mdiphoorn Changeset attached => SourceForge trunk r1469
2014-01-22 23:31 mdiphoorn Changeset attached => SourceForge trunk r1470
2014-01-31 15:54 mdiphoorn Status assigned => resolved
2014-01-31 15:54 mdiphoorn Fixed in Version => Release 1.1.0
2014-01-31 15:54 mdiphoorn Resolution open => fixed
2014-01-31 15:54 mdiphoorn Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker